.main_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
}
a.main_menu:link {text-decoration: none;}
a.main_menu:visited {text-decoration: none;}
a.main_menu:hover {color: #9f2820;}
.sec_menu {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
}
a.sec_menu:link {text-decoration: none;}
a.sec_menu:visited {text-decoration: none;}
a.sec_menu:hover {color: #9f2820;}
.main_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
	padding-left: 15px;
	padding-right: 15px;
}
a.main_text:link {color: #38672f;font-weight: bold}
a.main_text:visited {color: #38672f;font-weight: bold}
a.main_text:hover {color: #9f2820;font-weight: bold}
.unpadded_text {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: normal;
	color: #333333;
}
a.unpadded_text:link {color: #38672f;font-weight: bold}
a.unpadded_text:visited {color: #38672f;font-weight: bold}
a.unpadded_text:hover {color: #9f2820;font-weight: bold}
.main_text_bold {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
}
.main_text_title {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
}
.unpadded_text_title {


	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
}
.header_title {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	font-weight: normal;
	color: #38672f;
	text-decoration: none;
	padding-left: 15px;
	padding-right: 15px;
	text-transform: uppercase;
}
.blurb {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-weight: bold;
	color: #38672f;
	text-decoration: none;
	font-style: italic;
}
